uses fnfont5;

{go32,dos,lacrt,venomgfx,vaznik,GRPfile,vnm_pcx,vnm_gif,vnm_png,vnm_jpg;}
{$INCLUDE defines.inc}

Procedure Alloc;
var b:pointer;
begin
GetMem(b,2048);
end;

var a:pointer;
begin
GetMem(a,1024);
writeln('ok');
end.